#
# spec file for package xabacus (Version 5.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  mmcore mmbase mmslib xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xabacus
Release:      5
Copyright:    1994 David Albert Bagley
Group: 
Provides:     xabacus 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      5.0
Summary:      X-based abacus
Source: xabacus-5.0.tar.gz
%description
There are books on how to use an abacus, but basically all it does
is add and subtract, the rest you have to do in your head.  Essentially,
this is a proof by induction that a computer is more powerful than an
abacus, since a computer program can contain an abacus. (But then again,
you can simulate a computer within a computer, so what does that show).
Actually, with a real abacus, one can move more than one row at a time
with 10 fingers.  But on the other hand, a real abacus does not have
the current sum displayed as an integer.

Authors:
--------
    David Albert Bagley <bagleyd@bigfoot.com>

%prep
%setup
xmkmf -a
%build
make
%install
make install install.man
install -m 444 -oroot -groot Abacus.ad /usr/X11R6/lib/X11/app-defaults/Abacus
install -m 444 -oroot -groot Korean.ad /usr/X11R6/lib/X11/app-defaults/Korean
Check
%files
%docdir /usr/X11R6/man
/usr/X11R6/bin/xabacus
%config /usr/X11R6/lib/X11/app-defaults/Abacus
%config /usr/X11R6/lib/X11/app-defaults/Korean
%doc /usr/X11R6/man/man1/xabacus.1x.gz

